System.Runtime.Remoting [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object

The class is used to hold information that is specified on the command line to the Soapsuds tool through the -types argument.

Associates a well-known object type that is passed to the Web Services Description Language (WSDL) generator with a remote endpoint that can process messages that are sent to a method on the type.

- Constructor
  To be added

  Initializes a new instance of the class with the object that is passed to the Web Services Description Language (WSDL) generator.

  The object that is passed to the WSDL generator.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added

  Initializes a new instance of the class with the URL and of an object that is passed to the Web Services Description Language (WSDL) generator.

  The object that is passed to the WSDL generator.
  The well-known endpoint that can process messages that are sent to a method on the object type that is specified in the parameter.
  1.0.5000.0
  2.0.0.0
- Property
  System.Type To be added: an object of type 'Type' To be added

  Gets the object that is passed to the Web Services Description Language (WSDL) generator.

  1.0.5000.0
  2.0.0.0
- Property
  System.String To be added: an object of type 'string' To be added

  Gets the URL of an object that is passed to the Web Services Description Language (WSDL) generator.

  1.0.5000.0
  2.0.0.0